Table of Contents

Class: MXCalculator | Twisted-0.17.4/twisted/mail/relaymanager.py
--- | ---

Methods |
--- | ---
__init__ getMX getMXAnswer markBad markGood
| __init__

    __init__ ( self )

| getMX

    getMX (
            self,
            deferred,
            domain,
            )

| getMXAnswer

    getMXAnswer (
            self,
            deferred,
            answers,
            )

| markBad

    markBad ( self,  mx )

| markGood

    markGood ( self,  mx )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:55 2002 by HappyDoc version 2.0